.mob_block {
    display: none !important;
}
body,
html {
    overflow-x: hidden;
}

@media screen and (min-width: 1400px) {
    html {
        font-size: 16px !important;
    }
}
@media screen and (max-width: 1400px) and (min-width: 1300px) {
    html {
        font-size: 15px !important;
    }
}
@media screen and (max-width: 1300px) and (min-width: 1200px) {
    html {
        font-size: 14px !important;
    }
}
@media screen and (max-width: 1200px) and (min-width: 1100px) {
    html {
        font-size: 13px !important;
    }
}
@media screen and (max-width: 1100px) and (min-width: 1050px) {
    html {
        font-size: 12px !important;
    }
}
@media screen and (max-width: 1050px) and (min-width: 992px) {
    html {
        font-size: 11px !important;
    }
}

@media screen and (min-width: 992px) {
    .modal.consult-modal .modal__block {
        width: 81.25rem;
        padding: 0;
        border-radius: 0;
        text-align: left;
        background: transparent;
    }
}

@media screen and (max-width: 992px) {
    .modal .modal__block {
        width: 95%;
        padding: 3rem 1rem;
    }
    .modal.consult-modal .modal__block {
        padding: 0;
        border-radius: 0;
        text-align: left;
        background: transparent;
    }
    .modal .consul-row > div:last-child {
        display: none;
    }
    .head-nav {
        display: none;
    }

    .head-btn {
        display: none;
    }

    .burger-btn {
        display: flex;
    }

    body {
    }
    .fancybox-slide--iframe .fancybox-content {
        width: 95%;
        height: auto;
    }
    .mob_full {
        -ms-flex: 0 0 100%;
        flex: 0 0 100%;
        max-width: 100%;
    }
    .mob_none {
        display: none !important;
    }
    .mob_block {
        display: block !important;
    }
    .container,
    .container-sec {
        width: 100%;
        padding: 0 15px;
    }
    .search--show {
        margin-right: 1.5rem;
    }
    .btn.lil-width {
        width: 100%;
    }
    br {
        display: none;
    }
    .news-card-header {
        padding: unset;
    }
    .rw-modal__content {
        width: 90%;
        padding: 1.5rem;
    }
    .btn.lil-width {
        width: 100%;
    }
    .btn.mid-width {
        width: 100%;
    }
    .btn.big-width {
        width: 100%;
    }
    .hero-btns {
        flex-direction: column;
        gap: 1rem;
        width: 100%;
    }
    .about-img {
        height: auto;
        width: 100%;
    }
    .hero-box {
        width: unset;
    }
    .footer-inner {
        flex-direction: column;
    }
    .footer-right {
        width: 100%;
    }
    .hero-text {
        font-size: 1.1rem;
    }
    .hero-section {
        height: unset;
        min-height: 43.1875rem;
    }
    .section-title.big,
    .section-title {
        font-size: 2rem;
    }
    .btn.btn-insta {
        width: 100%;
        justify-content: flex-start;
    }
    .about-row,
    .company-info-row {
        gap: 1.25rem;
    }
    .company-info-card {
        min-height: 11.5rem;
    }
    .trust-card {
        height: auto;
        min-height: 16.5rem;
    }
    .trust-card-text div {
        margin-bottom: 1.15rem;
    }
    .experts-header {
        flex-direction: column;
        margin-bottom: 1.25rem;
    }
    .expert-card-name br {
        display: unset;
    }
    .expert_img {
        height: 27rem;
    }
    .expert-card p {
        font-size: 1rem;
    }
    .contacts-row {
        gap: 1.25rem;
    }
    .contacts-map {
        height: 23.9375rem;
    }
    .footer-btn {
        width: 100%;
    }
    .footer-nav {
        display: grid !important;
        grid-template-columns: 1fr 1fr;
    }
    .consul-row {
        gap: 1.25rem;
    }
    .consultation-img {
        height: 14rem;
    }
    .footer-mid {
        margin: 2rem 0;
    }
    .mobile-menu__close {
        font-size: 2rem;
        background: none !important;
        background-color: transparent !important;
        color: black !important;
    }
    .breadcrumps {
        padding-top: 7.5rem;
    }
    .breadcrumps ul li,
    .breadcrumps ul a {
        font-size: 1.15rem;
    }
    .about-blue-back1 {
        height: auto;
        min-height: 36rem;
        padding: unset;
        padding-bottom: 2rem;
        gap: 2rem;
    }
    .about-mission-img {
        height: 17.4375rem;
        position: unset;
        width: 100%;
    }
    .about-blue-back1.row {
        margin-right: unset;
        margin-left: unset;
    }
    .about-blue-back1 .col-md-5 {
        padding-right: unset;
        padding-left: unset;
    }
    .about-mission-text {
        padding: 0 1.25rem;
    }
    .about-blue-back2 {
        padding: 2rem 1.5rem;
        gap: 1.5rem;
    }
    .about-cer-box {
        justify-content: center;
    }
    .lil-blue-back {
        padding: 1.5rem 1.25rem;
    }
    .seminar-row {
        gap: 2rem;
    }
    .seminar-filter__dropdown-trigger,
    .seminar-filter__option,
    .filter-search__input {
        font-size: 1.15rem;
    }
    p {
        font-size: 1.15rem;
    }
    .foot-bottom {
        flex-direction: column;
        gap: 1.25rem;
    }
    .expert-card img {
        width: 100%;
    }
}
@media screen and (max-width: 550px) {
    body {
        font-size: 1.1rem;
    }
}
